Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1284)

Issue 29328928: Issue 3170 - Fixed: Sitekey not considered for element collapsing (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 9 months ago by Thomas Greiner
Modified:
3 years, 9 months ago
Reviewers:
Sebastian Noack, kzar
Visibility:
Public.

Description

Issue 3170 - Fixed: Sitekey not considered for element collapsing

Patch Set 1 #

Total comments: 2

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M background.js View 1 2 chunks +2 lines, -1 line 0 comments Download

Messages

Total messages: 6
Thomas Greiner
3 years, 9 months ago (2015-10-07 17:59:35 UTC) #1
kzar
LGTM
3 years, 9 months ago (2015-10-07 19:08:50 UTC) #2
Sebastian Noack
https://codereview.adblockplus.org/29328928/diff/29328929/background.js File background.js (right): https://codereview.adblockplus.org/29328928/diff/29328929/background.js#newcode350 background.js:350: getKey(sender.page, sender.frame) Mind getting the key above, outside of ...
3 years, 9 months ago (2015-10-08 04:45:04 UTC) #3
Thomas Greiner
https://codereview.adblockplus.org/29328928/diff/29328929/background.js File background.js (right): https://codereview.adblockplus.org/29328928/diff/29328929/background.js#newcode350 background.js:350: getKey(sender.page, sender.frame) On 2015/10/08 04:45:04, Sebastian Noack wrote: > ...
3 years, 9 months ago (2015-10-08 12:39:36 UTC) #4
Sebastian Noack
LGTM
3 years, 9 months ago (2015-10-08 12:45:34 UTC) #5
kzar
3 years, 9 months ago (2015-10-08 12:46:40 UTC) #6
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5